Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Galette User Sync (GUS)

This plugin allow you to synchronize WordPress users into Galette.

Which version of Galette is supported ?

GUS is only tested with Galette 0.7.4

Where can I found galette ?

Here the url: http://galette.tuxfamily.org

Can I map 1 WordPress field to more than 1 fied in Galette ?

No, it's impossible for the moment.

Is there a log information written in Galette ?

No, not for the moment.

Is the SSO work from Galette to WordPress

No, only the SSO from WordPress to Galette is supported.

Requires: 3.5 or higher or higher
Compatible up to: 3.5.2
Last Updated: 2 years ago
Active Installs: Less than 10


0 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.